killall -9 KcpTunS_RootStrat
kill -9 KcpTunS_RootStrat
huoqu=$(pgrep KcpTunS_RootStrat)
	jieguo=$( echo $huoqu | awk  ""'{print NF}')   
	if [ $jieguo = 0 ]; then
	#没有
         echo "插件并未运行"
    else
	#有
	echo "插件已运行"
    fi
done